section {
  height: 82vh;
}

section p{
    font-size: 18px;
}

.ap-form{
  background-color: #002c4a;
  color: #ffc708;
  height: 80%;
}

.ap-formsend{
  height: 20%;
}

.ap-tag{
  margin:5px;
  padding:4px;
  color: #002c4a;
  font-weight: bold;
}

input{
  background-color: #fff;
  color: #002c4a;
  border: 1px solid #abadb3;
}

.ap-titlemessage{
  background-color: #002c4a;
  color: #ffc708;
  height: 120%;
  width: 16%;
  text-align: center;
  padding-top: 3px;
  line-height: 1;
  font-weight: bold;
  font-size: 30px;
  }

  .ap-message{
    background-color: #ffc708;
    color: #002c4a;
    width: 100%;
    height: 50px;
  }

  .ap-sendbutton{
    background-color: #fff;
    color: #002c4a;
    width: 120px;
    height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1;
    font-weight: bold;
  }

.ap-padding {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

@media (max-width: 600px) {

  .ap-padding {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }

  section p{
      font-size: 14px;
  }

  section {
    height: auto;
  }

  input{
    width:190px;
  }

  textarea{
    width:100%;
  }

#iddisplayform{
  margin-left: 10px;

}

  /*
  .ap-padding {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
  }

.ap-form h2{
  font-size: 20px;
}

section {
  height: auto;
}

.ap-sendbutton{
  width: 40%;
  margin-left: 20%;
  margin-top: 2px;
}

.ap-titlemessage{
  width: 30%;
  padding-top: 3px;
  font-size: 18px;
  }

  .ap-sendbutton{
    color: #002c4a;
    background-color: #fff;
    width: 30%;
    margin-left: 35%;
    margin-top: 4px;
  }

  .ap-message{
    width: 80%;
    margin-left: 10%;
    height: 40px;
  }
*/
}
